title: Image
accept:
    mime: image/jpeg, image/png
fields:
    caption:
        label:
            en: Caption
            fr: Légende
        type: writer
        toolbar:
            inline: false
        nodes: false
        marks:
            - bold
            - italic
            - '|'
            - link
            - email
            - '|'
            - clear
        help:
            en: "Informative text displayed below the image."
            fr: "Texte informatif affiché sous l'image."
    alt_text:
        label:
            en: Alternative text
            fr: Texte alternatif
        type: text
        help:
            en: "Short description displayed if the image can't be loaded and used by screen readers."
            fr: "Courte description affichée si l'image ne peut être chargée et utilisée par les lecteurs d'écran."
